# ImagerySplitDirection

#### ImagerySplitDirection()
Scene/ImagerySplitDirection.js 14

The direction to display an ImageryLayer relative to the `Scene#imagerySplitPosition`.

##### See:

- ImageryLayer#splitDirection

### Members

#### static constantCesium.ImagerySplitDirection.LEFT : Number
Scene/ImagerySplitDirection.js 21

Display the ImageryLayer to the left of the `Scene#imagerySplitPosition`.

#### static constantCesium.ImagerySplitDirection.NONE : Number
Scene/ImagerySplitDirection.js 29

Always display the ImageryLayer.

#### static constantCesium.ImagerySplitDirection.RIGHT : Number
Scene/ImagerySplitDirection.js 37

Display the ImageryLayer to the right of the `Scene#imagerySplitPosition`.